@charset "utf-8";
/* CSS Document */
body{
	font-family: 'Open Sans', sans-serif !important;
}
	
.port img{
	max-width:200px;
	}
.text{
	margin:10px 0px;
	
	}
	.fblink, .fblink:hover, .fblink:focus, .fblink:active {
    color: #000;
    font-size: 15px;
    outline:none;
    text-decoration:none;
    word-wrap: break-word;
}
.modal-header {
    border-bottom: medium none;
    padding: 15px 15px 0;
}
.modal-footer{
	border-top: medium none;
    padding: 15px 15px 0;
}

.modal-header .close {
    background: #000;
    border-radius: 16px;
    color: #fff;
    font-size: 23px;
    margin-right: -31px;
    margin-top: -32px;
    padding: 4px;
    opacity: 0.77;
}

@media (max-width: 768px) {
  .text p {
		color: #000;
		line-height: 40px;
		font-size:20px;
	}
}
@media (min-width: 769px) {
	.text p {
		color: #000;
		font-size: 26px;
	}
}
